.popular-articles {
  background-color: #f9f4ea;
  padding: 6.9rem 3rem 8.4rem;

  @media (max-width: 767px) {
    padding: 5.4rem 0 5.1rem;
  }
}

.popular-articles__title {
  margin: 0;

  @media (max-width: 767px) {
    padding-inline: var(--padding-inline, 2.4rem);
  }
}

.popular-articles__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3.2rem;
  margin-top: 4.2rem;

  @media (max-width: 768px) {
    grid-template-columns: 1fr;
  }
}

.popular-articles__grid-main .card-article {
  gap: 3.2rem;
}

@media (max-width: 767px) {
  .popular-articles__grid-main .card-article__body {
    padding-inline: var(--padding-inline, 2.4rem);
  }
}

@media (max-width: 767px) {
  .popular-articles__grid-inner {
    padding-inline: var(--padding-inline, 2.4rem);
  }
}

.popular-articles__grid-inner > * + * {
  margin-top: 3.8rem;

  @media (max-width: 767px) {
    margin-top: 4.8rem;
  }
}
